/* Footer */
.wp-image-42{
    width:160px !important;
}

.bb-footer .widget-title {
    color: #007cff;
    margin: 0 0 20px;
}

.footer-widget-area {
    background-color: #f4f4f4 !important;
}

#footer-social-links li a {
    color: #939597 !important;
}

#footer-social-links li a:hover {
    color: #ff865a !important;
}

#footer-social-links li {
    display: inline-block;
    margin-right: 12px;
}

.footer-widget .menu-item i._mi {
    font-size: 16px !important;
}

/* Memberpress */
.mepr-account-actions a{
    display:block;
}

.mepr-account-actions a:before{
    content:"• ";
}

.mepr-account-table td {
    white-space: inherit !important;
}

.memberpressproduct .mp_wrapper {
    max-width: 750px;
    display: block;
    margin: auto;
}

/* WPML */
.wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer {
    margin-bottom: 0px;
}

.wpml-ls-statics-footer a {
    background-color: transparent !important;
}

.activation.activate .wpml-ls-statics-footer.wpml-ls.wpml-ls-legacy-list-horizontal {
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: rgb(231, 233, 236);
}